/**
 * [[include:./qr/README.md]]
 * <QrShow :data="'Hello world!'" />
 * @module QR
 * @group UI
 */
export declare function useQR(): {
    processFile: typeof processFile;
};
declare function processFile(file: any, callback: any): Promise<void>;
export {};
